
body.theme-green-leaf {
  color: #212529; }
  body.theme-green-leaf a,
  body.theme-green-leaf a:hover {
    color: #212529; }
  body.theme-green-leaf .btn {
    background-color: #2e8843; }
  body.theme-green-leaf .theme-button {
    background-color: #2e8843; }
  body.theme-green-leaf .theme-button-line {
    border: 1px solid #2e8843;
    color: #2e8843; }
  body.theme-green-leaf .theme-button:hover {
    background-color: #1d7131; }
  body.theme-green-leaf ul.slick-dots li button {
    background-color: #2e8843; }
  body.theme-green-leaf .share-button li a {
    background-color: #2e8843; }
  body.theme-green-leaf .form-control:focus {
    border-color: #2e8843; }
  body.theme-green-leaf .preloading .wrap-preload {
    background-color: #2e8843; }
  body.theme-green-leaf .bg-header {
    background-color: #2e8843; }
  body.theme-green-leaf .navbar .logo,
  body.theme-green-leaf .navbar #sidebarleftbutton.btn,
  body.theme-green-leaf .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-green-leaf .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-green-leaf #sidebarleft {
    background-color: #333; }
    body.theme-green-leaf #sidebarleft a,
    body.theme-green-leaf #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-green-leaf #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-green-leaf #sidebarleft ul .svg-inline--fa {
      color: #2e8843; }
  body.theme-green-leaf #sidebarleft .sidebar-header {
    background-color: #2e8843; }
  body.theme-green-leaf #sidebarright {
    background-color: #333; }
    body.theme-green-leaf #sidebarright a,
    body.theme-green-leaf #sidebarright a:hover {
      color: #ffffff; }
    body.theme-green-leaf #sidebarright ul li .fas,
    body.theme-green-leaf #sidebarright ul li .svg-inline--fa {
      color: #2e8843; }
  body.theme-green-leaf .section-home .sa-title {
    color: #212529; }
  body.theme-green-leaf .recipe-author .author-box .author-img {
    border: 2px solid #2e8843; }
  body.theme-green-leaf .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #2e8843; }
  body.theme-green-leaf .section-subscribe .subcontainer .section-title {
    color: #2e8843; }
  body.theme-green-leaf .section-subscribe .subcontainer .submitsub {
    background-color: #2e8843;
    border: 1px solid #2e8843; }
  body.theme-green-leaf .section-subscribe .mail-subscribe-box input {
    border: 1px solid #2e8843; }
  body.theme-green-leaf .section-subscribe .mail-subscribe-box i {
    color: #2e8843;
    border: 1px solid #2e8843; }
  body.theme-green-leaf .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #2e8843; }
  body.theme-green-leaf .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #2e8843; }
  body.theme-green-leaf .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #2e8843; }
  body.theme-green-leaf .login-section .fb-text-heading {
    color: #2e8843; }
  body.theme-green-leaf .register-section .fb-text-heading {
    color: #2e8843; }
  body.theme-green-leaf .wrap-pagination .page-link {
    color: #212529; }
  body.theme-green-leaf .wrap-pagination .page-item.active .page-link {
    background-color: #2e8843;
    border-color: #2e8843; }
  body.theme-green-leaf .gallery-section .filter-button {
    color: #2e8843; }
  body.theme-green-leaf .gallery-section .filter-button.active {
    color: #1d7131; }
  body.theme-green-leaf .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #2e8843; }
  body.theme-green-leaf .section-profile .proname {
    color: #2e8843; }
  body.theme-green-leaf .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #2e8843; }
  body.theme-green-leaf .section-profile .socmed .socmed-line .socmed-item {
    background-color: #2e8843; }
  body.theme-green-leaf .section-profile .count {
    color: #2e8843; }
  body.theme-green-leaf .footer {
    background-color: #2e8843; }
    body.theme-green-leaf .footer .socmed .socmed-line .socmed-item {
      color: #2e8843; }
      body.theme-green-leaf .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #2e8843; }

/*# sourceMappingURL=stylecolor.css.map */
